Subject: [bug#67338] [PATCH gnome-team] [WIP] gnu: Add gnome-logs.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 21 Nov 2023 21:28:22 +0100

Am Dienstag, dem 21.11.2023 um 18:54 +0100 schrieb Vivien Kraus:
> gnome-logs does not appear to support elogind as a journal provider,
> because it crashes on startup.
> 
> * gnu/packages/gnome.scm (gnome-logs): New variable.
Yeah, this is pretty much useless in Guix.  gnome-logs requires
systemd-journald, whereas we use syslogd.  I think it's safe to ship
our GNOME 44 without it.

Cheers